@media screen and (min-width:961px){
	.spnav{ display: none;}
}
@media screen and (max-width:960px) {
	.pcnav{ display: none;}
}
/*=====================ヘッダー===================*/
	#topmainVisual {
		position:relative;
		overflow:hidden;
	}
	
	.siteHeader{
		position: fixed;
		top: 0;
		z-index: 9999;
		width: calc(100vw - 16px);
		max-width: 1800px;
		background-color: rgba(0,0,0,0.7);
	}
	.fadeindown{ animation: fadeindown 2.5s;}
	@keyframes fadeindown{
		0% { opacity: 0; -webkit-transform: translate3d(0, -200%, 0); transform: translate3d(0, -200%, 0);}
		60%{ opacity:0;}
		100% { opacity: 1; -webkit-transform: none; transform: none;}
	}

	.siteHeader .logo a{ 
		display: flex;
		font-size: 1rem;
		color: #fff;
		line-height: 19px;
		height: 19px;
	}
	.siteHeader .logo a img { padding-right: 10px;}
	.siteHeader .logo a span {
		vertical-align: middle;
		border-left: 1px solid #fff;
		padding-left: 10px;
	}

	.siteHeaderInner .header-logo {
		padding: 12px 0;
	}

	.siteHeaderInner .btn { position: absolute; right: 0; top:20px; margin-right: 20px;}
	.siteHeaderInner .btn .headerCTA{ display: flex; gap: 20px;}

	/*==============menu base layout==================*/
		.pcnav-layout{
			display: flex;
			justify-content: space-around;
		}
		.nav-layout960 { max-width: 1200px; margin: auto;}
		.pcnav-layout a{ 
			color: white; 
			font-size: 16px !important;
			display: flex;
			flex-direction: column;
			align-items: center;
		}
	/*==============hamburger menu==================*/
		.humNavi-content{ display:none;}
		.modaal-content-container{ max-height:99vh;}
		.humNavi-item{ min-width:200vw;}
		.humNavi{
			margin-top: 20px;
			flex-direction: column;
			justify-content: space-evenly;
			min-width: 100vw;
		}
		.humnavi-text:not(.HomeMenu)::before, .boxlist .listul-li a::before{
			content:"\f054";
			font-family:"font awesome 5 free";
			font-weight:600;
		}
		.humNavi li {
			border-bottom: 1px solid #bdbdbd;
			margin-left: 10px;
		}
	/*==================遷移後===============*/
		.display_box {
			width: 100%;
			max-width: 100vw;
			height: 100vh;
			max-height: 100vh;
		}
		.scroll_body,.scroll_box{
			height:100%;
			align-items: center;
		}
		.display_box.leftfadeout{
			opacity:1;
			transition:all 1s ease-out;
		}
		.backimg_humnavi{
			width:24%;
			min-width:77px;
		}
		.backimg_humnavi img{
			aspect-ratio:1.414/1;
			width:100%;
			padding-right: 10px;
		}
		.humnavi-text-content{ flex:1; margin: 100px 0;}
		.boxlist{ display:none;}
		.boxlist dd{ max-height:85vh; height:80vh;}
		.boxlist .listul{
			display: flex;
			flex-direction: column;
			height: 100%;
			justify-content: space-around;
		}
		.boxlist .listul-li{ border-bottom: 1px solid; gap: 20px;}
		.boxlist .listul-li a{ transition:all .5s; display: block;}
	/*==================フォント:遷移前===================*/
		.HomeMenu {
			text-align: center;
			font-size: 2rem;
			font-family: serif;
		}
		.humnavi-text p{
			font-size: 1.6rem;
			font-family: serif;
			margin-left: 10%;
			transition:all 1s;
		}
	/*==================フォント:遷移後===================*/
		.boxlist dt{
			text-align: center;
			border-bottom: 1px solid;
			font-size: 2rem;
			font-family: serif;
			transform: skewX(-10deg);
		}
	/*==================ホバー:アニメーション==============*/
		.humnavi-li:hover, .boxlist .listul-li:hover {
			background: lavender;
		}
		.humnavi-li:hover p, .boxlist .listul-li:hover a{
			transform:translateX(40px);
			font-weight:bold;
		}
/*=====================フッター===================*/
	.footer_nav, .footer_nav li, .footer_nav a {
		text-align:left;
		background-color:#333333;
		color:white;
	}
	.footer_nav_body{
		padding: 20px 10px;
	}
	.footer_nav_main{
		display: flex;
		position: relative;
		z-index: 0;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
		margin: 0 auto;
	}
	.footer_nav_menu{
		min-width:20%;
		padding:0 10px;
	}
	.firstchild{
		font-size:25px;
		border-bottom:1px solid #00d800;
		margin-top:10px;
	}
	.footer_nav_menu button{
		color:white;
	}
	.footer_nav_menu li{
		line-height: 30px;
		padding-left: 25px;
	}
	.footer_nav_menu a{
		cursor: pointer;
	}
	.footer_nav_menu h5, .footer_nav_menu a, .footer_nav_menu li{
		font-size:1.8rem;
		position:relative;
		z-index:1;
	}
	.footer14.firstchild, .footer13.firstchild{
		margin-top: 10px;
		text-align:center;
	}
	.footer12.firstchild a, .footer13.firstchild a {
		font-size: 21px;
	}
	.footer_nav_menu h6{
		font-size:1.8rem;
	}
	.footer2{
		margin-top: 6px;
	}
	.footerNavi_content ul > li:last-child,.footerNavi_content ul:last-child > li:last-child::before {
		border:none;
	}
	.footerNavi_content  ul:last-child > li:last-child:before{
		display:block;
		position:absolute;
		width:10%;
		height:100%;
		left:-11.84px;
		font-size:2.8rem;
		top:-10px;
	}
	.footerNavi_content ul >li{
		border-left: 3px solid;
	}
	
	@media screen and (max-width:770px){
		.footer_nav_main{
			display:inline-block;
			width: 100%;
		}
		.footer_nav_body button{background:transparent;border:none;cursor:pointer;outline:none;padding:0;appearance:none;}
		.footer_nav_body ul{list-style-type:none;margin:0;padding:0;}
		.footer_nav_body li, .footer_nav_body p{margin: 0;}
		.footer_nav_body button {
			color: white;
			display: block;
			cursor: pointer;
			background-color: #333333;
			text-align: center;
			width: 100%;
			height: 50px;
			line-height: 50px;
		}
		.footer_nav_menu div > ul {
			/* 閉じている状態 */
			padding-top: 0;
			padding-bottom: 0;
			/* 閉じるアニメーション */
			transition:
				border-top     .3s ease-out,
				padding-top    .3s ease-out,
				padding-bottom .3s ease-out;
		}
		div.is-open > li {
			border-top: 1px white solid;
			padding-top: 13px;
			padding-bottom: 13px;
			transition:
				border-top     .3s ease-out,
				padding-top    .3s ease-out,
				padding-bottom .3s ease-out;
		}
		.footer_nav_menu dd >ul >li,
		.footer_nav_menu dd >dl > dt
		{
			line-height: 0;
			opacity: 0;
			visibility: hidden;
			transition:
				line-height .3s ease-out,
				opacity     .1s linear,
				visibility  .1s linear;
		}
		dd.is-open > ul > li, dd.is-open h5, dd.is-open li h5, dd.is-open .under3 li, dd.is-open .twobottom li, div.is-open .under4 li,
		dd.is-open >dl > dt, dd.is-open >dl>dd >ul >li
		{
			line-height: 1.5;
			opacity: 1;
			visibility: visible;
			transition:
				line-height .3s ease-out,
				opacity     .1s linear .1s,
				visibility  .1s linear .1s;
		}
		[data-label="1"] > li:not(:last-child):before, [data-label="3"] > li:not(:last-child):before, [data-label="4"] li:not(:last-child):not(:first-child):before, [data-label="5"]:not(:last-child):before, [data-label="6"]:before, [data-label="7"]:before, [data-label="8"]:before, [data-label="9"]:before, [data-label="10"]:before, [data-label="11"]:before, [data-label="12"]:before, [data-underlabel="1"]:before, [data-underlabel="2t"]:before, [data-underlabel="3"]:before, [data-underlabel="4"]:before, [data-underlabel="5"]:before,.under2 >li:not(:last-child):before, [data-label="5"]:not(:last-child):before, .under4 li:not(:last-child):before,.under4 li:not(:last-child):before, .footer1 >ul >li:not(:last-child):before, .under2 >li:not(:last-child):before, .end3 li:not(:last-child):before, .bottom3 li:not(:last-child):before{
			width:2rem;
		}
		[data-label="9"]:before {
			top: 44%;
		}
		[data-label="5"]:before{
			top:49%;
		}
		[data-label="4"]:before{
			content:none;
		}
	}
	.contact_guidtext{
		text-align:center;
	}
	.contact_guidtext::after{
		content:'\f063';
		font-family:"Font Awesome 5 free";
		font-weight:600;
		font-size:2rem;
	}
/*==============レスポンシブ対応===============*/
	@media screen and (min-width:771px) and (max-width:960px){
		.siteHeader{ padding: 20px 20px 0;}
		.sp-navmenu { display: flex;gap: 20px;}
	}
	@media screen and (min-width:771px){
		#change{
			display: none !important;
		}
		.siteHeader{
			padding: 50px 40px 0;
		}
		.header-menu{
			display: none;
			position: absolute;
			background-color: rgba(0, 0, 0, 0.7);
			 width: 100%;
			left: 0;
        	/*top: 138px; 
			width: calc(100% + 80px);
        	left: -40px;*/
			transition: all .1s;
			padding: 21px 0;
		}
		.header-menu_ttl {
			display: inline-block;
			font-size: 2.8rem;
			padding-left: 5rem;
			padding-top: 2rem;
			color: #fff;
		}
		.header-menuttl{
			transition: all .3s;
			padding: 0 2.2%;
			padding-bottom: 0.5%;
		}
		.header-submenu{
			padding: 12.5px;
			flex: 0 0 20%;
			transition: all .3s;
		}
		.header-submenu:hover{
			opacity: .3;
			transform: translateY(5px);
		}
		.header-submenu_content{
			flex-wrap: wrap;
			justify-content: space-around;
		}
		.header-submenu_item{
			text-align: center;
			flex-basis: 23%;
			margin-top: 20px;
			transition: all .5s;
		}
		.header-img{
			aspect-ratio: 1/1;
			width: 100px;
			border-radius: 20px;
			object-fit: cover;
		}
	/*===================SNSアイコン=================*/
		i.iconstyle{
			position: relative;
			top: 36px;
			transform: scale(3.8);
		}
		.iconb{ margin-top:75px;}
	/*===================ホバーアニメーション============*/
		.header-menuttl:hover .header-menu{
			display: flex;
			justify-content: flex-start;
			flex-wrap: wrap;
		}
		.header-submenu_item:hover { opacity: 0.5;}
		.header-menuttl:hover > a { opacity: 0.5;}
	}